Subject: bug#57781: missing wallpaper command

From: Stefan Kangas <[email-masked]>
Date: Mon, 19 Sep 2022 05:40:36 -0400

Felix <[email-masked]> writes:

>> This is surprising to me.  But I guess that variable should be set by
>> something like "gdm"?  Is that what you used?
>
> You are right! I'm kind of used to start things from tty.
> Starting gnome with gdm:
> $XDG_CURRENT_DESKTOP=GNOME
> $DESKTOP_SESSION=gnome
> Though it's not certain that everybody who uses gnome also uses gdm,
> most of the time it will be the case i guess.

Yes, I think we will have to assume some kind of default configurations
here, and leave the more esoteric configurations to the tinkerers
themselves to figure out.  :-)